<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Termin extends Model
{
    protected $table = 'dt_termin';
	protected $primaryKey = 'id';
	
	public function get_rumah(){
	    return $this->belongsto('App\MSRumah', 'rumah_id');
	}
}
